## diff-pdf-wx 0.5.1

=== debian/changelog ===
diff-pdf-wx (0.5.1-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:02 +1100

diff-pdf-wx (0.5.1-2build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:35:10 +1300

diff-pdf-wx (0.5.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:13:49 +0000

diff-pdf-wx (0.5.1-2) unstable; urgency=medium

  * Add a simple autopkgtest for basic functionality

 -- Shengqi Chen <harry-chen@outlook.com>  Wed, 27 Dec 2023 12:02:00 +0800

diff-pdf-wx (0.5.1-1) unstable; urgency=medium

  * Initial packging for upstream version 0.5.1 (closes: #1055543).

 -- Shengqi Chen <harry-chen@outlook.com>  Wed, 20 Dec 2023 17:16:06 +0800
