=== debian/control ===
Source: diff-pdf-wx
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Shengqi Chen <harry-chen@outlook.com>
Build-Depends: debhelper-compat (= 13),
               libcairo2-dev,
               libpoppler-glib-dev,
               libwxgtk3.2-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://vslavik.github.io/diff-pdf/
Vcs-Git: https://salsa.debian.org/harry/diff-pdf-wx.git
Vcs-Browser: https://salsa.debian.org/harry/diff-pdf-wx

Package: diff-pdf-wx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple tool for visually comparing two PDF files
 diff-pdf is a tool for visually comparing two PDFs.
 It takes two PDF files as arguments, and generates an output PDF
 file that highlights the differences between the two input files.
 Besides, it can compare the two files visually in a simple GUI.
