=== debian/tests/control ===
Tests: simple-pdf-diff
Restrictions: allow-stderr
Depends: @
